<div id="game-leaders" fxLayout="column" fxLayoutGap="15px">
	<div class="typ-subheading-1-bold">Game Leaders</div>

	<div id="stat-category-button-group" fxLayoutAlign="center center">
		<div ngbRadioGroup [(ngModel)]="selectedStatsCategory" class="btn-group btn-group-toggle">
			<label *ngFor="let statCategory of statsCategories" ngbButtonLabel class="btn-outline-primary typ-subheading-2-bold">
				<input ngbButton type="radio" [value]="statCategory"> {{ statCategory.displayName }}
			</label>
		</div>
	</div>

	<div id="player-stats-container">
		<div id="player-stats-summary-row" *ngFor="let player of players" fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
			<div id="player-image-container">
				<img [src]="player.photoUrl" alt="Player Image">
			</div>
		
			<div id="other-details" fxLayout="column" fxLayoutGap="5px" fxFlex>
				<div fxLayout="row" fxLayoutGap="5px">
					<div class="typ-body-1-bold">{{ player.shortName }}</div>
					<div class="typ-body-2">{{ player.position }} - {{ player.teamId }}</div>
				</div>
		
				<div fxLayout="row" fxLayoutAlign="space-between">
					<div fxLayout="column" fxLayoutAlign="center center" fxLayoutGap="5px">
						<div class="typ-body-1-bold">17</div>
						<div class="typ-body-2">PTS</div>
					</div>
					<div fxLayout="column" fxLayoutAlign="center center" fxLayoutGap="5px">
						<div class="typ-body-1-bold">6/14</div>
						<div class="typ-body-2">FG</div>
					</div>
					<div fxLayout="column" fxLayoutAlign="center center" fxLayoutGap="5px">
						<div class="typ-body-1-bold">4/4</div>
						<div class="typ-body-2">FT</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div fxLayoutAlign="center center">
		<button type="button" class="btn btn-link typ-subheading-2-bold">Full Box Score</button>
	</div>
</div>